vich_uploader:
    db_driver: orm

    mappings:
        temoignages:
            uri_prefix: /images/actualities
            upload_destination: '%kernel.project_dir%/public/images/actualities'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

